### Function

# Gimp context_get_interpolation

since: 2.8

#### Declaration [src]

    GimpInterpolationType
    gimp_context_get_interpolation (
      void
    )

#### Description [src]

Get the interpolation type.

Returns the interpolation setting. The return value is an integer which corresponds to the values listed in the argument description. If the interpolation has not been set explicitly by gimp_context_set_interpolation(), the default interpolation set in gimprc will be used.

Available since: 2.8

#### Return value

Type: `GimpInterpolationType`

The interpolation type.